/**
 * CSS File for ezMark jQuery Plugin
 *
 **/
.ez-hide {margin:0;padding:0;opacity:0;filter:alpha(opacity=0);cursor:pointer;}
.ez-checkbox{display:inline-block;position:relative;vertical-align:top;cursor:pointer;}
.ez-radio{display:inline-block;position:relative;vertical-align:top;cursor:pointer;}

.ez-checkbox1{width:13px;height:13px;background:url(../imgs/global/checkbox1.gif) 0 0 no-repeat;}
.ez-checkbox1 .ez-hide{width:13px;height:13px;}
.ez-checkbox1.ez-checked{background-position:0 -23px;}

.ez-checkbox2{width:15px;height:15px;background:url(../imgs/global/checkbox2.gif) 0 0 no-repeat;}
.ez-checkbox2 .ez-hide{width:15px;height:15px;}
.ez-checkbox2.ez-checked{background-position:0 -25px;}
.ez-checkbox2.ez-disabled{background-position:0 -50px;}

.ez-checkbox3{width:12px;height:13px;background:url(../imgs/global/checkbox3.gif) 0 0 no-repeat;}
.ez-checkbox3 .ez-hide{width:12px;height:13px;}
.ez-checkbox3.ez-checked{background-position:0 -23px;}

.ez-checkbox4{width:15px;height:15px;background:url(../imgs/global/checkbox4.gif) 0 0 no-repeat;}
.ez-checkbox4 .ez-hide{width:15px;height:15px;}
.ez-checkbox4.ez-checked{background-position:0 -25px;}

.ez-checkbox5{width:45px;height:22px;background:transparent;}
.ez-checkbox5 .ez-hide{width:45px;height:22px;}
.ez-checkbox5.ez-checked{background-position:0 -25px;}

.ez-radio1{width:14px;height:14px;background:url(../imgs/global/radio1.gif) 0 0 no-repeat;}
.ez-radio1 .ez-hide{width:14px;height:14px;}
.ez-radio1.ez-selected{background-position:0 -24px;}

.ez-radio2{width:12px;height:12px;background:url(../imgs/global/radio2.png) 0 0 no-repeat;}
.ez-radio2 .ez-hide{width:12px;height:12px;}
.ez-radio2.ez-selected{background-position:0 -22px;}
.ez-radio2.ez-disabled{background-position:0 -44px;}

.ez-radio3{width:16px;height:16px;background:url(../imgs/global/radio3.png) 0 0 no-repeat;}
.ez-radio3 .ez-hide{width:16px;height:16px;}
.ez-radio3.ez-selected{background-position:0 -26px;}

.ez-checkbox, .ez-radio{ zoom: 1; *display:inline; _height:30px;}